aspose file tools*
The moose likes IDEs, Version Control and other tools and the fly likes weblogic 8.1 for eclipse 3.0 Error Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Spring in Action this week in the Spring forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "weblogic 8.1 for eclipse 3.0 Error" Watch "weblogic 8.1 for eclipse 3.0 Error" New topic
Author

weblogic 8.1 for eclipse 3.0 Error

joseph prabhu
Ranch Hand

Joined: Feb 26, 2008
Posts: 162
hello joe here

i have installed eclipse 3.0 I.D.E. and download

bea-wls-tools-1.1.3.200803030606.zip and i unzipped and it contains a directory structure as eclipse\features and also eclipse\plugins .

i copied the features folder and move to eclipse(Where I.D.E installed)

and paste there and copied the content of plugins folder and paste inside the plugins (where I.D.E installed).

then i start my eclipse I.D.E.

it has a menu as weblogic, and it has a submenu start and started the server but it shows the following error.

java.lang.NoClassDefFoundError: weblogic/Server
Exception in thread "main" ERROR: JDWP Unable to get JNI 1.2 environment, jvm->GetEnv() return code = -2 ["util.c",L765]
JDWP exit error JVMTI_ERROR_INTERNAL(113):


any can identify the error.

Thanks in advance
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: weblogic 8.1 for eclipse 3.0 Error